#!/bin/sh
### BEGIN INIT INFO
# Provides:          keystone
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Keystone API server
# Description:       Frontend Keystone API server
### END INIT INFO

DESC="OpenStack Keystone API (keystone)"
PROJECT_NAME=keystone
NAME=${PROJECT_NAME}
UWSGI_PORT=5000
UWSGI_INI_PATH=/etc/keystone/keystone-uwsgi.ini
UWSGI_INI_APP=/usr/bin/keystone-wsgi-public
